package com.aerodroidrace.Sprites;

import org.anddev.andengine.entity.sprite.Sprite;
import org.anddev.andengine.opengl.texture.region.TextureRegion;

public class Cono extends Sprite{

	public Cono(float pX, float pY, TextureRegion pTextureRegion) {
		super(pX, pY, pTextureRegion);
		
	}

}
